My Oracle Support Banner

Is IBM z/OS 2.3 Compatible With the Oracle StorageTek MVS Software Products Such As ELS? (Doc ID 2367322.1)

Last updated on AUGUST 04, 2020

Applies to:

Sun StorageTek Library Content Manager (LCM) - Version 7.1 and later
Sun StorageTek Host Software Component (HSC) - Version 7.1 and later
Sun StorageTek Library Station (LibStation) Software - Version 7.1 and later
Sun StorageTek Lifecycle Director - Version 3.0 to 3.0 [Release 3.0]
Sun StorageTek Ext Hi Perf Data Mover (ExHPDM) - Version 7.0 to 7.0 [Release 7.0]
IBM z/OS on System z

Goal

This article addresses questions regarding compatibility between z/OS 2.3 with Oracle's StorageTek MVS (mainframe) software products.

Is z/OS 2.3 compatible with the Oracle Storage (mainframe) software products?
Are the ELS products supported with z/OS 2.3?
Is HSC compatible with z/OS 2.3?
Is maintenance required for HSC/SMC/VTCS running on z/OS 2.3?
Is Lifecycle Director compatible with z/OS 2.3?
Is LCM compatible with z/OS 2.3?
Is ExHPDM compatible with z/OS 2.3?
Is SVAA/Snapshot compatible with z/OS 2.3?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.